! Library:phys $Id: yhlturb.F90 4917 2007-02-07 13:05:42Z towil $

module yhlturb

use parkind1 ,only : jprb

implicit none
save

!*
!----------------------------------------
!     CONSTANTS USED IN HIRLAM PHYSICS
!     VERTICAL TURBULENCE EVERYTHING IS
!     PUT INTO LENGTH SCALE FORMULATION

!      Variable:  Description:   
!      --------- -------------   
!      ct         :1. everything is put into length scale formulation
!      cq         :1. 
!      cte        :3.
!      cu         :1.
!      ctvar      :0.139
!      cqvar      :0.139
!      cht1       :0.069 
!      cht2       :0.069
!      cdis       :length scale formulation consitent 
!                  with surface bndary condition
!---------------------------------------

real(kind=jprb) ::   ct
real(kind=jprb) ::   cq 
real(kind=jprb) ::   cte
real(kind=jprb) ::   cu
real(kind=jprb) ::   ctvar
real(kind=jprb) ::   cqvar
real(kind=jprb) ::   cht1
real(kind=jprb) ::   cht2
real(kind=jprb) ::   cdis

end module yhlturb
